Subject: bug#69431: 30.0.50; Strange fontificaion behavior

From: Eli Zaretskii <[email-masked]>
Date: Tue, 27 Feb 2024 20:49:29 +0200

> From: Ihor Radchenko <[email-masked]>
> Cc: OGAWA Hirofumi <[email-masked]>, [email-masked]
> Date: Tue, 27 Feb 2024 17:58:16 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I cannot reproduce this with today's master branch.  I see "* Foo"
> > fontified with org-level-1 face.
> >
> > Maybe this is platform-dependent?
> 
> I can reproduce using the latest master (with make bootstrap), using the
> same steps.

I don't want to bootstrap for this, but I removed all *.elc files from
the lisp/org/ directory and rebuilt, and I still cannot reproduce.

> I cannot reproduce when changing the load path to Org git
> folder ( main, bugfix branches, and Org 9.6.15 tag which should be the
> same with Emacs built-in version).

So maybe the problem is already solved somehow?